function [kn,kc,kb] = calibrazione(Dbe,theta_f,Alorb,theta_r,Vtot,Lb)

kn=Dbe.*(2*pi*(1./(6*tan(theta_f))+Alorb/2+1./(6*tan(theta_r)))./Vtot).^(1/3)-1;

kb=(Dbe./(1+kn).*(1./tan(theta_f)+Alorb+1./tan(theta_r))./Lb);

A=2*Dbe.^2;
B=(1+kn).^2*3.309.*(Lb.*Vtot).^0.5;
C=(pi/2)./sin(theta_f)+pi*Alorb+(pi/2)./sin(theta_r);

kc=A.*C./B;


end